Missing zlib and yaml #36

Closed
nagromo opened this Issue Nov 1, 2012 · 0 comments

Comments

Projects
None yet
2 participants

nagromo commented Nov 1, 2012

I'm running summon-arm-toolchain on a fresh Ubuntu 12.10 install. I already ran apt-get on the packages recommended in the Linux section of the readme (except that build-dep doesn't exist on Ubuntu).

I got some errors while running the script, and to get it to compile I had to install packages zlib1g-dev and python-yaml. As I tried a few other yaml packages before I tried the Python one, I think it would be helpful if these packages were added to the list of packages on the readme.

esden closed this in 0570ac7 Nov 1, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment